<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="cs" product-version="v14">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="ToolBar">
            <trans-unit id="1" resname="FindInDesign">
               <source>Find in Structure</source>
               <target>Nalézt ve struktuře</target>
            </trans-unit>
            <trans-unit id="138" resname="StatusBar">
               <source>Informations</source>
               <target>Informace</target>
            </trans-unit>
            <trans-unit id="144" resname="TablesAndfields">
               <source>Tables &amp; fields</source>
               <target>Tabulky &amp; pole</target>
            </trans-unit>
            <trans-unit id="145" resname="TablesOnly">
               <source>Tables</source>
               <target>Tabulky</target>
            </trans-unit>
            <trans-unit id="146" resname="Contains">
               <source>Contains</source>
               <target>Obsahuje</target>
            </trans-unit>
            <trans-unit id="147" resname="StartsWith">
               <source>Starts with</source>
               <target>Začíná na</target>
            </trans-unit>
            <trans-unit id="148" resname="TB_FindLabel">
               <source>Find:</source>
               <target>Najít:</target>
            </trans-unit>
            <trans-unit id="149" resname="TB_OptionsLabel">
               <source>Options:</source>
               <target>Možnosti:</target>
            </trans-unit>
            <trans-unit id="154" resname="TableFieldID">
               <source>Number</source>
               <target>Číslo</target>
            </trans-unit>
         </group>
         <group resname="Index">
            <trans-unit id="2" resname="ListOfFields">
               <source>Index Fields</source>
               <target>Indexovaná pole</target>
            </trans-unit>
            <trans-unit id="3" resname="Name">
               <source>Name</source>
               <target>Název</target>
            </trans-unit>
            <trans-unit id="5" resname="Type">
               <source>Type</source>
               <target>Typ</target>
            </trans-unit>
            <trans-unit id="6" resname="Index">
               <source>Index</source>
               <target>Index</target>
            </trans-unit>
            <trans-unit id="8" resname="DeleteIndexAlert">
         <source>Are you sure you want to delete the "{indexName}" index?</source>
         <target>Opravdu vymazat index "{indexName}"?</target>
         </trans-unit>
         <trans-unit id="20" resname="IndexKeywords">
            <source>Keyword Index</source>
            <target>Index keyword - klíčová slova</target>
         </trans-unit>
         <trans-unit id="21" resname="Indexed">
            <source>Indexed</source>
            <target>Indexován</target>
         </trans-unit>
         <trans-unit id="42" resname="Indexing">
            <source>Indexing</source>
            <target>Indexování</target>
         </trans-unit>
         <trans-unit id="135" resname="NewIndex{number}">
            <source>New_Index_{number}</source>
            <target>New_Index_{number}</target>
         </trans-unit>
            <trans-unit id="136" resname="TheIndexHasBeenModified.DoYouWantToSaveIt?">
               <source>The index "{name}" has been modified.
Do you want to save it?</source>
               <target>Index "{name}" byl změněn.
Chcete jej uložit?</target>
            </trans-unit>
         <trans-unit id="150" resname="ThereIsNoTableAssociatedToThisIndex">
            <source>There is no table associated with this index.</source>
            <target>S tímto indexem není spojena žádná tabulka.</target>
         </trans-unit>
         <trans-unit id="151" resname="ThereIsNoFieldAssociatedToThisIndex">
            <source>There is no field associated with this index.</source>
            <target>S tímto indexem není spojeno žádné pole.</target>
         </trans-unit>
         <trans-unit id="152" resname="AnIndexKeywordsCantHaveMoreThanOneFieldAssociated">
            <source>A keyword index can't have more than one associated field.</source>
            <target>Index "klíčová slova" nemůže mít připojeno více než jedno pole.</target>
         </trans-unit>
         <trans-unit id="153" resname="AnIndexKeywordsCantBeDefinedForANonAlphaField">
            <source>A keyword index can't be defined for a non-Alpha field.</source>
            <target>Index  keyword "klíčová slova" nemůže  být definován pro jiná než alfa pole.</target>
         </trans-unit>
         <trans-unit id="156" resname="RebuiltIndexAlert">
            <source>Do you really want to rebuild this index?</source>
            <target>Chcete opravdu přestavět tento index?</target>
         </trans-unit>
         <trans-unit id="157" resname="IndexRebuilt">
            <source>Rebuild</source>
            <target>Přestavět</target>
         </trans-unit>
         <trans-unit id="158" resname="IndexDescription">
            <source>Description</source>
            <target>Popis</target>
         </trans-unit>
         <trans-unit id="159" resname="IndexExpWindowTitle">
            <source>Index List</source>
            <target>Seznam indexů</target>
         </trans-unit>
         <trans-unit id="160" resname="IndexNoIndex">
            <source>No Index</source>
            <target>Žádný index</target>
         </trans-unit>
         <trans-unit id="163" resname="ATextFieldWhichIsNotStoredInTheRecord">
            <source>A text field which is not stored in the record can't be associated with this index type.</source>
            <target>Textové pole, které není uloženo v záznamu, nemůže být spojeno s tímto typem pole.</target>
         </trans-unit>
          <trans-unit id="164" resname="StructEditorAlertChangingFieldsType">
              <source>The indexes will be rebuilt or deleted if the new type does not allow the indexing. Do you want to continue?</source>
              <target>Indexy budou přestavěny nebo vymazány,v případě že nový typ nedovoluje indexování. Chcete pokračovat?</target>
          </trans-unit>
            <trans-unit id="184" resname="IndexaPictureFieldCantBeAssociatedWithThisIndexType">
               <source>A picture field can&apos;t be associated with this index type</source>
               <target>Obrázkové pole nemůže být přiřazeno tomuto typu indexu</target>
            </trans-unit>
         </group>
         <group resname="Common">
            <trans-unit id="9" resname="Inspector">
               <source>Inspector</source>
               <target>Inspektor</target>
            </trans-unit>
            <trans-unit id="13" resname="Definition">
               <source>Definition</source>
               <target>Definice</target>
            </trans-unit>
            <trans-unit id="25" resname="Color">
               <source>Color</source>
               <target>Barva</target>
            </trans-unit>
            <trans-unit id="28" resname="Name">
               <source>Name</source>
               <target>Název</target>
            </trans-unit>
            <trans-unit id="43" resname="Table">
               <source>Table</source>
               <target>Tabulka</target>
            </trans-unit>
            <trans-unit id="44" resname="Field">
               <source>Field</source>
               <target>Pole</target>
            </trans-unit>
            <trans-unit id="47" resname="Comments">
               <source>Comments</source>
               <target>Komentáře</target>
            </trans-unit>
            <trans-unit id="52" resname="Invisible">
               <source>Invisible</source>
               <target>Neviditelné</target>
            </trans-unit>
            <trans-unit id="54" resname="EditEllipse">
               <source>Edit…</source>
               <target>Upravit…</target>
            </trans-unit>
            <trans-unit id="105" resname="Relation">
               <source>Relation</source>
               <target>Vztah</target>
            </trans-unit>
            <trans-unit id="141" resname="EmptyName">
               <source>The name cannot be empty to be correctly identified by the language.</source>
               <target>Aby byl správně identifikován jazykem název nemůže být prázdný.</target>
            </trans-unit>
         </group>
         <group resname="Field">
            <trans-unit id="11" resname="Type">
               <source>Type</source>
               <target>Typ</target>
            </trans-unit>
            <trans-unit id="12" resname="Options">
               <source>Options</source>
               <target>Možnosti</target>
            </trans-unit>
            <trans-unit id="14" resname="OptionsEllipse">
               <source>Options…</source>
               <target>Možnosti…</target>
            </trans-unit>
            <trans-unit id="15" resname="Mandatory">
               <source>Mandatory</source>
               <target>Povinné</target>
            </trans-unit>
            <trans-unit id="16" resname="DisplayOnly">
               <source>Display only</source>
               <target>Pouze zobrazit</target>
            </trans-unit>
            <trans-unit id="17" resname="Can'tModify">
               <source>Can't Modify</source>
               <target>Neměnné</target>
            </trans-unit>
            <trans-unit id="18" resname="Unique">
               <source>Unique</source>
               <target>Jedinečné</target>
            </trans-unit>
            <trans-unit id="22" resname="StoredIn">
               <source>Stored</source>
               <target>Uloženo</target>
            </trans-unit>
            <trans-unit id="23" resname="AllowChoiceList">
               <source>Allow Choice List</source>
               <target>Povolit výběrový seznam</target>
            </trans-unit>
            <trans-unit id="24" resname="HelpTip">
               <source>Help Tip</source>
               <target>Rady</target>
            </trans-unit>
            <trans-unit id="26" resname="Length">
               <source>Length</source>
               <target>Délka</target>
            </trans-unit>
            <trans-unit id="27" resname="Compression">
               <source>Compression</source>
               <target>Komprese</target>
            </trans-unit>
            <trans-unit id="29" resname="DataEntryControls">
               <source>Data Entry Controls</source>
               <target>Řízení vstupu dat</target>
            </trans-unit>
            <trans-unit id="30" resname="Field{id}">
               <source>Field {id}</source>
               <target>Pole {id}</target>
            </trans-unit>
            <trans-unit id="31" resname="Table{tableid}-Field{fieldid}">
               <source>Table {tableid} - Field {fieldid}</source>
               <target>Tabulka {tableid} - Pole {fieldid}</target>
            </trans-unit>
            <trans-unit id="32" resname="{number}FieldsSelected">
               <source>{number} Fields selected</source>
               <target>{number} polí vybráno</target>
            </trans-unit>
            <trans-unit id="33" resname="FixedSize">
               <source>Fixed Size</source>
               <target>Pevné délky</target>
            </trans-unit>
            <trans-unit id="34" resname="ChoiceList">
               <source>Choice List</source>
               <target>Výběrový seznam</target>
            </trans-unit>
            <trans-unit id="40" resname="Multiline">
               <source>Multiline</source>
               <target>Víceřádkové</target>
            </trans-unit>
            <trans-unit id="41" resname="NotNull">
               <source>Reject NULL value input</source>
               <target>Odmítnout vstupní hodnotu NULL</target>
            </trans-unit>
            <trans-unit id="112" resname="DoYouReallyWantToDropThisIndex?">
               <source>Do you really want to drop this index?</source>
               <target>Chcete skutečně opustit tento index?</target>
            </trans-unit>
            <trans-unit id="143" resname="Field_NeverNull">
               <source>Map NULL values to blank values</source>
               <target>Mapovat NULL hodnoty jako prázdné</target>
            </trans-unit>
            <trans-unit id="144" resname="Field_MaxSize">
               <source>Internal storage max size (bytes)</source>
               <target>Interní paměť max. velikost (bytů)</target>
            </trans-unit>
            <trans-unit id="145" resname="Autoincrement">
               <source>Autoincrement</source>
               <target>Auto-vzestupně</target>
            </trans-unit>
            <trans-unit id="146" resname="UUID_Format">
               <source>UUID format</source>
               <target>UUID formát</target>
            </trans-unit>
            <trans-unit id="147" resname="Auto_UUID">
               <source>Auto UUID</source>
               <target>Auto UUID</target>
            </trans-unit>
            <trans-unit id="148" resname="Storage_Format">
               <source>Storage format</source>
               <target>Uložený formát</target>
            </trans-unit>
            <trans-unit id="203" resname="Sedit_youWillResetTheCounterAssociatedWithThisField">
               <source>You will reset the counter associated with this (these) field(s). CAUTION: This operation cannot be undone.</source>
               <target>Resetujete čítač spojený s tímto (těmito) polem. POZOR: Tuto operaci nelze vzít zpět.</target>
            </trans-unit>
            <trans-unit id="205" resname="SEdit_StyledText">
               <source>Queries and sorts on text without tags</source>
               <target>Dotazy a třídění v textu bez tagů</target>
            </trans-unit>
            <trans-unit id="187" resname="DoYouReallyWantToDropTheseIndex">
               <source>Do you really want to delete these indexes?</source>
               <target>Chcete skutečně smazat tyto indexy?</target>
            </trans-unit>
         </group>
         <group resname="IndexTypeMenu">
            <trans-unit id="35" resname="IndexTypeMenu_1">
               <source>None</source>
               <target>Žádný</target>
            </trans-unit>
            <trans-unit id="36" resname="IndexTypeMenu_2">
               <source>Automatic</source>
               <target>Automatický</target>
            </trans-unit>
            <trans-unit id="37" resname="IndexTypeMenu_3" translate="no">
               <source>B-tree</source>
            </trans-unit>
            <trans-unit id="38" resname="IndexTypeMenu_4" translate="no">
               <source>Cluster B-tree</source>
            </trans-unit>
         </group>
         <group resname="Table">
            <trans-unit id="42" resname="RecordAccess">
               <source>Record Access</source>
               <target>Přístup k záznmům</target>
            </trans-unit>
            <trans-unit id="45" resname="Triggers">
               <source>Triggers</source>
               <target>Triggery</target>
            </trans-unit>
            <trans-unit id="46" resname="Attributes">
               <source>Attributes</source>
               <target>Vlastnosti</target>
            </trans-unit>
            <trans-unit id="48" resname="OnSavingNewRecord">
               <source>On saving new record</source>
               <target>Při ukládání nového záznamu</target>
            </trans-unit>
            <trans-unit id="49" resname="OnSavingAnExistingRecord">
               <source>On saving an existing record</source>
               <target>Při ukládání existujícího záznamu</target>
            </trans-unit>
            <trans-unit id="50" resname="OnDeletingARecord">
               <source>On deleting a record</source>
               <target>Při mazání záznamu</target>
            </trans-unit>
            <trans-unit id="51" resname="OnLoadingARecord">
               <source>On loading a record</source>
               <target>Při zavádění záznamu</target>
            </trans-unit>
            <trans-unit id="53" resname="CompletelyDeleted">
               <source>Records definitively deleted</source>
               <target>Záznamy trvale vymazat</target>
            </trans-unit>
            <trans-unit id="55" resname="Table{id}">
               <source>Table {id}</source>
               <target>Tabulka {id}</target>
            </trans-unit>
            <trans-unit id="69" resname="{number}TablesSelected">
               <source>{number} tables selected</source>
               <target>{number} tabulek vybráno</target>
            </trans-unit>
            <trans-unit id="70" resname="TableN{id}">
               <source>Table #{id}</source>
               <target>Tabulka Čº{id}</target>
            </trans-unit>
            <trans-unit id="tableSQLSchema" resname="Schema">
               <source>Schema</source>
               <target>Schema</target>
            </trans-unit>
            <trans-unit id="72" resname="RecordStamping">
               <source>Record Stamping</source>
               <target>Razítkování záznamů</target>
            </trans-unit>
            <trans-unit id="73" resname="ActivateReplication">
               <source>Enable Replication</source>
               <target>Povolit replikaci</target>
            </trans-unit>
         </group>
         <group resname="Relation">
            <trans-unit id="70" resname="From:">
               <source>From:</source>
               <target>Od:</target>
            </trans-unit>
            <trans-unit id="72" resname="To:">
               <source>To:</source>
               <target>Do:</target>
            </trans-unit>
            <trans-unit id="71" resname="ManyToOneOptions">
               <source>Many to One Options</source>
               <target>Možnosti skupiny k jedinci</target>
            </trans-unit>
            <trans-unit id="56" resname="Automatic">
               <source>Automatic</source>
               <target>Automaticky</target>
            </trans-unit>
            <trans-unit id="57" resname="AutoWildcardSupport">
               <source>Auto Wildcard support</source>
               <target>Automatický výběr s náhradou</target>
            </trans-unit>
            <trans-unit id="58" resname="PromptIfRelatedOneDoesNotExist">
               <source>Prompt if related one does not exist</source>
               <target>Upozornit na neexistujícího jedince</target>
            </trans-unit>
            <trans-unit id="59" resname="OneToManyOptions">
               <source>One to Many Options</source>
               <target>Možnosti jedince ke skupině</target>
            </trans-unit>
            <trans-unit id="60" resname="Manual">
               <source>Manual</source>
               <target>Ručně</target>
            </trans-unit>
            <trans-unit id="61" resname="AutoAssignRelatedValueInSubform">
               <source>Auto assign related value in subform</source>
               <target>Auto přiřazení vztažených hodnot v podformuláři</target>
            </trans-unit>
            <trans-unit id="62" resname="WildcardChoice">
               <source>Wildcard Choice</source>
               <target>Výběr s náhradou</target>
            </trans-unit>
            <trans-unit id="63" resname="DeletionControl">
               <source>Deletion Control</source>
               <target>Řízení mazání</target>
            </trans-unit>
            <trans-unit id="64" resname="LeaveRelatedManyIntact">
               <source>Leave related many intact</source>
               <target>Skupina beze změny</target>
            </trans-unit>
            <trans-unit id="65" resname="DeleteRelatedMany">
               <source>Delete related many</source>
               <target>Vymazat skupinu</target>
            </trans-unit>
            <trans-unit id="66" resname="CannotDeleteIfRelatedMany">
               <source>Cannot delete if related many</source>
               <target>Při existenci skupiny nelze mazat</target>
            </trans-unit>
            <trans-unit id="67" resname="{number}SelectedRelations">
               <source>{number} Selected Relations</source>
               <target>{number} vybraných vztahů</target>
            </trans-unit>
            <trans-unit id="68" resname="NewRelation">
               <source>New Relation</source>
               <target>Nový vztah</target>
            </trans-unit>
            <trans-unit id="69" resname="SQL_DeletionControl">
               <source>Consistency</source>
               <target>Konzistence</target>
            </trans-unit>
            <trans-unit id="70" resname="SQL_Invisible">
               <source>Invisible</source>
               <target>Neviditelné</target>
            </trans-unit>
            <trans-unit id="71" resname="SQL_Cascade">
               <source>Cascade</source>
               <target>Kaskáda</target>
            </trans-unit>
            <trans-unit id="72" resname="SQL_Restrict">
               <source>Restricted</source>
               <target>Zakázané</target>
            </trans-unit>
            <trans-unit id="106" resname="TableToTable">
               <source>Table Nº{manytableid} -&gt; Table Nº{onetableid}</source>
               <target>Tabulka č.{manytableid} -&gt; tabulka č.º{onetableid}</target>
            </trans-unit>
         </group>
         <group resname="FieldType">
            <trans-unit id="69" resname="Alpha">
               <source>Alpha</source>
               <target>Alfa</target>
            </trans-unit>
            <trans-unit id="70" resname="Text">
               <source>Text</source>
               <target>Text</target>
            </trans-unit>
            <trans-unit id="71" resname="Real">
               <source>Real</source>
               <target>Real</target>
            </trans-unit>
            <trans-unit id="72" resname="Integer">
               <source>Integer</source>
               <target>Integer</target>
            </trans-unit>
            <trans-unit id="73" resname="LongInteger">
               <source>Long Integer</source>
               <target>Long Integer</target>
            </trans-unit>
            <trans-unit id="74" resname="Date">
               <source>Date</source>
               <target>Datum</target>
            </trans-unit>
            <trans-unit id="75" resname="Time">
               <source>Time</source>
               <target>Čas</target>
            </trans-unit>
            <trans-unit id="76" resname="Boolean">
               <source>Boolean</source>
               <target>Logické</target>
            </trans-unit>
            <trans-unit id="77" resname="Picture">
               <source>Picture</source>
               <target>Obrázek</target>
            </trans-unit>
            <trans-unit id="78" resname="SubtableRelation">
               <source>Subtable relation</source>
               <target>Vztah podtabulka</target>
            </trans-unit>
            <trans-unit id="79" resname="BLOB">
               <source>BLOB</source>
               <target>BLOB</target>
            </trans-unit>
            <trans-unit id="80" resname="Float">
               <source>Float</source>
               <target>Float</target>
            </trans-unit>
            <trans-unit id="155" resname="Integer64">
               <source>Integer 64 bits</source>
               <target>Integer 64 bitů</target>
            </trans-unit>
            <trans-unit id="161">
             <source>Object</source>
             <target>Objekt</target>
           </trans-unit>
         </group>         
         <group resname="PictureFormatMenu">
            <trans-unit id="99" resname="DisplayMenu_1">
               <source>Scaled to fit</source>
               <target>Upravit měřítko</target>
            </trans-unit>
            <trans-unit id="100" resname="DisplayMenu_2">
               <source>Truncated (centered)</source>
               <target>Oříznout (centrovat)</target>
            </trans-unit>
            <trans-unit id="101" resname="DisplayMenu_3">
               <source>Scaled to fit centered (prop.)</source>
               <target>Upravit měřítko a na střed (proporce)</target>
            </trans-unit>
            <trans-unit id="102" resname="DisplayMenu_4">
               <source>Replicated</source>
               <target>Replikovat</target>
            </trans-unit>
            <trans-unit id="103" resname="DisplayMenu_5" translate="no">
               <source>-</source>
            </trans-unit>
            <trans-unit resname="DisplayMenu_6" id="104">
               <source>On Background</source>
               <target>Na pozadí</target>
            </trans-unit>
         </group>
         <group resname="Structure">
            <trans-unit id="107" resname="BackgroundPicture">
               <source>Background Picture</source>
               <target>Obrázek pozadí</target>
            </trans-unit>
            <trans-unit id="108" resname="Options">
               <source>Options</source>
               <target>Možnosti</target>
            </trans-unit>
            <trans-unit id="109" resname="FillColor">
               <source>Fill Color</source>
               <target>Barva výplně</target>
            </trans-unit>
            <trans-unit id="110" resname="Structure">
               <source>Structure</source>
               <target>Struktura</target>
            </trans-unit>
            <trans-unit id="111" resname="InsertABackgroundImageHere">
               <source>Insert a background image here</source>
               <target>Zde vložit obrázek pozadí</target>
            </trans-unit>
         </group>
         <group resname="AddMenu">
            <trans-unit id="113" resname="AddMenu_1">
               <source>Table</source>
               <target>Tabulka</target>
            </trans-unit>
            <trans-unit id="114" resname="AddMenu_2">
               <source>Field</source>
               <target>Pole</target>
            </trans-unit>
            <trans-unit id="115" resname="AddMenu_3">
               <source>Index</source>
               <target>Index</target>
            </trans-unit>
            <trans-unit id="116" resname="AddMenu_4">
               <source>Relation</source>
               <target>Vztah</target>
            </trans-unit>
         </group>
         <group resname="DisplayMenu">
            <trans-unit id="117" resname="MarkAll">
               <source>Show All</source>
               <target>Ukázat vše</target>
            </trans-unit>
            <trans-unit id="118" resname="UnmarkAll">
               <source>Mask All</source>
               <target>Maskovat vše</target>
            </trans-unit>
            <trans-unit id="120" resname="InvisibleTables">
               <source>Invisible Tables</source>
               <target>Neviditelné tabulky</target>
            </trans-unit>
            <trans-unit id="122" resname="InvisibleFields">
               <source>Invisible Fields</source>
               <target>Neviditelná pole</target>
            </trans-unit>
            <trans-unit id="123" resname="NotRelatedFields">
               <source>Not Related Fields</source>
               <target>Vztažená pole ne</target>
            </trans-unit>
            <trans-unit id="124" resname="NotIndexedFields">
               <source>Not Indexed Fields</source>
               <target>Indexovaná pole ne</target>
            </trans-unit>
            <trans-unit id="125" resname="Relations">
               <source>Relations</source>
               <target>Vztahy</target>
            </trans-unit>
         </group>
         <group resname="FolderMenu">
            <trans-unit id="127" resname="HighlightAllGroups">
               <source>Highlight All Folders</source>
               <target>Zvýraznit všechny složky</target>
            </trans-unit>
            <trans-unit id="128" resname="DimAllGroups">
               <source>Dim All Folders</source>
               <target>Potlačit všechny složky</target>
            </trans-unit>
            <trans-unit id="129" resname="TopLevel">
               <source>Top Level</source>
               <target>Nejvyšší úroveň</target>
            </trans-unit>
            <trans-unit id="130" resname="OtherFolders">
               <source>Other folders</source>
               <target>Jiné složky</target>
            </trans-unit>
            <trans-unit id="FolderMenu_5" resname="DimOtherTables">
               <source>Dim Others</source>
               <target>Potlačit další</target>
            </trans-unit>
         </group>
         <group resname="SortMenu">
            <trans-unit id="131" resname="Alphabetic">
               <source>Alphabetic</source>
               <target>Abecedně</target>
            </trans-unit>
            <trans-unit id="132" resname="Type">
               <source>Type</source>
               <target>Typ</target>
            </trans-unit>
            <trans-unit id="133" resname="IndexedFields">
               <source>Indexed Fields</source>
               <target>Indexovaná pole</target>
            </trans-unit>
            <trans-unit id="134" resname="RelatedFields">
               <source>Related Fields</source>
               <target>Vztažená pole</target>
            </trans-unit>
            <trans-unit id="135" resname="Visibility">
               <source>Visibility</source>
               <target>Viditelnost</target>
            </trans-unit>
            <trans-unit id="136" resname="Creation">
               <source>Creation</source>
               <target>Vytváření</target>
            </trans-unit>
            <trans-unit id="137" resname="Custom">
               <source>Custom</source>
               <target>Vlastní</target>
            </trans-unit>
         </group>
         <group resname="SQL">
            <trans-unit id="137" resname="SQLsIdentifierCannotBeginWithANumber">
               <source>A SQL's identifier cannot begin with a number.</source>
               <target>Identifikátor SQL nemůže začít číslicí.</target>
            </trans-unit>
            <trans-unit id="138" resname="SQLReservedWord">
               <source>SQL reserved word.</source>
               <target>Rezervované slovo pro SQL.</target>
            </trans-unit>
            <trans-unit id="139" resname="UnauthorizedCharacterForSQLsIdentifier">
               <source>Unauthorized character for a SQL's identifier.</source>
               <target>Pro SQL identifikátor byl použit neschválený znak.</target>
            </trans-unit>
            <trans-unit id="140" resname="NonCompliantSQLIdentifier">
               <source>Non compliant SQL identifier.</source>
               <target>Nevyhovující identifikátor SQL.</target>
            </trans-unit>
         </group>
         <group resname="ActionMenu">
            <trans-unit id="165" resname="OptimalSize">
               <source>Optimal Size</source>
               <target>Optimální velikost</target>
            </trans-unit>
            <trans-unit id="166" resname="AlignOnLeft">
               <source>Align on Left</source>
               <target>Zarovnat vlevo</target>
            </trans-unit>
            <trans-unit id="167" resname="AlignTop">
               <source>Align Top</source>
               <target>Zarovnat nahoru</target>
            </trans-unit>
            <trans-unit id="168" resname="Sort">
               <source>Sort</source>
               <target>Třídit</target>
            </trans-unit>
         </group>
         <group resname="Export">
            <trans-unit id="1" resname="Export Label 1">
               <source>A subfolder containing the export of the structure definition in HTML will be created in the selected folder.</source>
               <target>Podsložka obsahující export definice struktury v HTML bude vytvořena ve vybrané složce.</target>
            </trans-unit>
            <trans-unit id="2" resname="Export Label 2">
               <source>The export of the structure definition in HTML was successful. Do you want to open the generated HTML file in a browser?</source>
               <target>Export definice struktury v HTML byl úspěšný. Chcete otevřít vygenerovaný soubor HTML v prohlížeči?</target>
            </trans-unit>
         </group>
         <group id="8858" resname="tips">
            <trans-unit id="1" resname="WhoIsLocking" translate="no">
               <source>&lt;sedit_C_WhoIsLocking&gt;</source>
            </trans-unit>
            <trans-unit id="303" resname="sedit_WhoIsLocking">
               <source>An object is already being edited by "&lt;sedit_C_WhoIsLocking&gt;"</source>
               <target>Objekt je již upravován: "&lt;sedit_C_WhoIsLocking&gt;"</target>
            </trans-unit>
            <trans-unit id="186" resname="field_tip_maxsize">
               <source>If the data size is less than this value, the field will be stored in the record</source>
               <target>Jestliže velikost dat je menší než tato hodnota bude pole uloženo v záznamu</target>
            </trans-unit>
         <trans-unit id="v14_journalingTip1" resname="tableLogStateWaitUseLogFile">
              <source>Waiting to enable journaling at the database level</source>
                <target>Čekání na umožnění ukládání žurnálu log na úrovni databáze</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip2" resname="tableLogStateWaitBackup">
              <source>Waiting for the next backup</source>
            <target>Čekání na příští zálohu</target>
         </trans-unit>
         <trans-unit id="v14_journalingTip3" resname="tableLogStateInvalidPrimaryKey">
            <source>Waiting for primary key values to be fixed</source>
            <target>Čekání na zafixování hodnot primárního klíče</target>
         </trans-unit>
         <trans-unit id="v14_journalingTip4" resname="tableLogStateWaitPrimaryKeyCreation">
            <source>Waiting to create a primary key</source>
            <target>Čekání na vytvoření primárního klíče</target>
         </trans-unit>
         <trans-unit id="v14_journalingTip5" resname="tableLogStateUnverifiedPrimaryKey">
            <source>Waiting for primary key values to be verified</source>
            <target>Čekání na prověření hodnot primárního klíče</target>
         </trans-unit>
         <trans-unit id="v14_journalingTip6" resname="tableLogStateMixedPrimaryKeyIssue">
            <source>One or more primary key problem(s) have been found</source>
            <target>Byly nalezeny problémy s primárním klíčem</target>
         </trans-unit>
         <trans-unit id="v14_journalingTip7" resname="tableLogStatePrimaryKeyContainsNullValues">
            <source>Waiting for primary key NULL values to be fixed</source>
            <target>Čekání na zafixování NULL hodnot pro primární klíč</target>
         </trans-unit>
         <trans-unit id="v14_journalingTip8" resname="tableLogStatePrimaryKeyContainsDuplicateValues">
            <source>Waiting for primary key duplicate values to be fixed</source>
            <target>Čekání na zafixování duplikovaných hodnot pro primární klíč </target>
        </trans-unit>
         </group>
         <group resname="OpenMode_Menu">
            <trans-unit id="300" resname="SEditOpenMode_1">
               <source>Read/write</source>
               <target>Číst/psát</target>
            </trans-unit>
            <trans-unit id="301" resname="SEditOpenMode_2">
               <source>Read only</source>
               <target>Pouze číst</target>
            </trans-unit>
            <trans-unit id="302" resname="SEditOpenModeLabel">
               <source>In Client-Server mode, open the structure in mode:</source>
               <target>V režimu klient-server, otevřít strukturu v módu:</target>
            </trans-unit>
         </group>
         <group id="13897" resname="Index Error">
            <trans-unit id="304" resname="ThereIsAlreadyAnIndexForThisField">
               <source>There is already an index for this field.</source>
               <target>Pro toto pole již existuje index.</target>
            </trans-unit>
            <trans-unit id="305" resname="AnErorOccuredDuringTheSuppressionOfTheIndex">
               <source>An error occurred during the deletion of the index.</source>
               <target>Chyba během mazání indexu.</target>
            </trans-unit>
            <trans-unit id="306" resname="AnObjectIsAlreadyEditedByAnotherUserAndCantBeModified">
               <source>An object is already being edited by another user and cannot be modified.</source>
               <target>Objekt je již upravován jiným uživatelem a nemůže být měněn.</target>
            </trans-unit>
            <trans-unit id="307" resname="AnErorOccuredDuringTheCreationOfTheIndex">
               <source>An error occurred during the creation of the index.</source>
               <target>Chyba při vytváření indexu.</target>
            </trans-unit>
         </group>
         <group id="1018" resname="Database Properties 3">
            <trans-unit id="3">
               <source>Default Font:</source>
               <target>Výchozí písmo:</target>
            </trans-unit>
            <trans-unit id="13">
               <source>points</source>
               <target>bodů</target>
            </trans-unit>
            <trans-unit id="18">
               <source>Size:</source>
               <target>Velikost:</target>
            </trans-unit>
         </group> 
         
         <group resname="GlobalFind_Dialogs">            
            <trans-unit id="01" resname="Everywhere">
               <source>In All Database</source>
               <target>V celé databázi</target>
            </trans-unit>
            <trans-unit id="02" resname="SelectedContainers">
               <source>In Selected Object {ObjectName}</source>
               <target>Ve vybraném objektu {ObjectName}</target>
            </trans-unit>  
         </group>
         <group resname="StorageMenu">
            <trans-unit id="183" resname="Storage_menu_1">
               <source>In record</source>
               <target>V záznamu</target>
            </trans-unit>
            <trans-unit id="184" resname="Storage_menu_2">
               <source>In data file</source>
               <target>V souboru dat</target>
            </trans-unit>
            <trans-unit id="185" resname="Storage_menu_3">
               <source>Outside data file</source>
               <target>Vně souboru dat</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
